Upgrading LMS 3.0 to 3.2 SQL issue

Unanswered Question
Aug 12th, 2009
User Badges:

Hi,

i'm testing the upgrade of LMS 3.0 to LMS 3.2. All works fines except that error message:

Interactive SQL

Error database not found

Specified databse not found

I have the following options:

Continue / Stop / Exit

This append during the step: Upgrading ANI data.


Is this a know issue, could i simply click Continue ? The installation is pending for the time being.


Cheers

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Wed, 08/12/2009 - 07:53
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

This is bad. This means there was a problem starting the ANI database for the upgrade. This could point to a corrupted ANI database or transaction log.


If you have a good backup of your LMS 3.0 data, I would highly recommend you contact TAC, and get the clean_system.exe tool (if you don't already have it). Run this tool to remove all of LMS from this server. Then, install 3.2 from scratch, and restore your previous backup.

Actions

This Discussion